#block-panels-mini-menu-block-mini-panel .panel-2col .panel-col-first{
    width:100% !important;
    }
    #block-panels-mini-menu-block-mini-panel .search-form {
    padding: 0 20px 10px 0;
    }
    .panel-display.panel-2col {
        margin-top: -45px !important;
    }
    
    @media (max-width: 649px) {
    
    .panel-display.panel-2col {
        margin-top: 0px !important;
    }
    #block-panels-mini-menu-block-mini-panel .search-form {
         margin: 0 0 0px !important; 
    }
    
    }